<?php
/**
 * @package     DOCman
 * @copyright   Copyright (C) 2019 Timble CVBA (http://www.timble.net)
 * @license     GNU GPLv3 <http://www.gnu.org/licenses/gpl.html>
 * @link        http://www.joomlatools.com
 */

namespace Foliolabs\Docman\Admin;

use Foliolabs\Library;

 class ViewTagsHtml extends ViewHtml
 {
     protected function _fetchData(Library\ViewContextTemplate $context)
     {
         $context->data->tag_count = $this->getObject('com:docman.model.tags')->count();
         
         parent::_fetchData($context);
     }
 }
